<TEI.2 id="jrc32006R1185-pt" n="32006R1185" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1185 Portuguese</title>
        <title>Regulamento (CE) n. o  1185/2006 do Conselho, de  24 de Julho de 2006 , que denuncia o Acordo entre a Comunidade Económica Europeia e o Governo da República Popular de Angola relativo à pesca ao largo de Angola e derroga o Regulamento (CE) n. o  2792/1999</title>
      </titleStmt>
      <extent>36 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1185&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1185&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2455</classCode>
        <classCode scheme="eurovoc">1876</classCode>
        <classCode scheme="eurovoc">5574</classCode>
        <classCode scheme="eurovoc">2646</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1185/2006 do Conselho, de 24 de Julho de 2006 , que denuncia o Acordo entre a Comunidade Económica Europeia e o Governo da República Popular de Angola relativo à pesca ao largo de Angola e derroga o Regulamento (CE) n. o  2792/1999</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1185/2006 do Conselho</p>
        <p n="3">de 24 de Julho de 2006</p>
        <p n="4">que denuncia o Acordo entre a Comunidade Económica Europeia e o Governo da República Popular de Angola relativo à pesca ao largo de Angola e derroga o Regulamento (CE) n.o 2792/1999</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente os artigos 36.o e 37.o, conjugados com o n.o 2 e o n.o 3, primeiro parágrafo, do artigo 300.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Acordo entre a Comunidade Económica Europeia e o Governo da República Popular de Angola relativo à pesca ao largo de Angola [2] (a seguir denominado %quot%o acordo%quot%) foi assinado em Luanda, em 1 de Fevereiro de 1989, e entrou em vigor nessa data, nos termos do seu artigo 15.o.</p>
        <p n="11">(2) O último protocolo anexo ao acordo, que fixou as possibilidades de pesca e a contrapartida financeira previstas no acordo para o período compreendido entre 3 de Agosto de 2002 e 2 de Agosto de 2004 [3], não foi renovado, uma vez que certas condições estabelecidas no novo quadro legislativo relativo aos recursos biológicos aquáticos, adoptado pelo Governo da República de Angola em Outubro de 2004, eram incompatíveis com as exigências comunitárias aplicáveis aos navios de pesca comunitários que operam nas águas angolanas.</p>
        <p n="12">(3) Por conseguinte, é conveniente denunciar o acordo em conformidade com o procedimento previsto no seu artigo 14.o.</p>
        <p n="13">(4) Nos termos do Regulamento (CE) n.o 2792/1999 do Conselho, de 17 de Dezembro de 1999, que define os critérios e condições das acções estruturais no sector das pescas [4], os Estados-Membros podem conceder indemnizações aos pescadores e proprietários de navios, na sequência da cessação temporária das actividades, em caso de não renovação ou de suspensão de um acordo de pesca, no respeitante às frotas comunitárias dependentes desse acordo. O período máximo de concessão das indemnizações é de seis meses, podendo ser prorrogado por um período suplementar de seis meses no caso de ser aplicado um plano de reconversão da frota em causa, aprovado pela Comissão.</p>
        <p n="14">(5) Em 18 de Julho de 2005, a Comissão adoptou uma Decisão que aprova o plano de reconversão para os navios de pesca afectados pela não renovação do protocolo de pesca entre a Comunidade Europeia e a República de Angola, no âmbito do programa operacional do IFOP relativo às intervenções estruturais comunitárias no sector das pescas para as regiões do objectivo n.o 1 em Espanha, para o período de 2000 a 2006.</p>
        <p n="15">(6) A fim de facilitar a execução do plano de reconversão, é conveniente que os navios de pesca comunitários abrangidos pelo plano que, em consequência da presente denúncia, cessem as suas actividades ao abrigo do acordo fiquem dispensados do cumprimento de determinadas disposições do Regulamento (CE) n.o 2792/1999. Os navios não devem, designadamente, ser sujeitos à obrigação de reembolsar os auxílios públicos concedidos pela cessação temporária das actividades ou pela renovação, modernização e equipamento, nem à obrigação de demonstrar que exerceram actividades contínuas no ano anterior ao abate ao ficheiro comunitário dos navios de pesca,</p>
        <p n="16">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">É denunciado, em nome da Comunidade, o Acordo entre a Comunidade Económica Europeia e o Governo da República Popular de Angola relativo à pesca ao largo de Angola assinado em Luanda, em 1 de Fevereiro de 1989.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">O presidente do Conselho fica autorizado a designar a(s) pessoa(s) com poderes para notificar o Governo da República Popular de Angola da denúncia do acordo.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">1. Os navios de pesca comunitários constantes do plano de reconversão aprovado pela Decisão da Comissão, de 18 de Julho de 2005, não ficam sujeitos ao disposto na alínea b), subalínea ii), do n.o 3 do artigo 10.o do Regulamento (CE) n.o 2792/1999, nem ao disposto no ponto 1.1.a) do anexo III do mesmo regulamento.</p>
        <p n="23">2. A capacidade de cada navio que beneficia da derrogação ao abrigo do n.o 4 do artigo 10.o do Regulamento (CE) n.o 2792/1999 é considerada uma retirada subvencionada por auxílios públicos, sujeita ao disposto no n.o 3 do artigo 11.o do Regulamento (CE) n.o 2371/2002 do Conselho, de 20 de Dezembro de 2002, relativo à conservação e à exploração sustentável dos recursos haliêuticos no âmbito da política comum das pescas [5].</p>
        <p n="24">Artigo 4.o</p>
        <p n="25">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="26">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="27">Feito em Bruxelas, em 24 de Julho de 2006.</p>
        <p n="28">Pelo Conselho</p>
        <p n="29">O Presidente</p>
        <p n="30">M. Pekkarinen</p>
        <p n="31">[1] Parecer de 16.5.2006 (ainda não publicado no Jornal Oficial).</p>
        <p n="32">[2] JO L 268 de 19.9.1987, p. 66.</p>
        <p n="33">[3] JO L 351 de 28.12.2002, p. 92.</p>
        <p n="34">[4] JO L 337 de 30.12.1999, p. 10. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 485/2005 (JO L 81 de 30.3.2005, p. 1).</p>
        <p n="35">[5] JO L 358 de 31.12.2002, p. 59.</p>
        <p n="36">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
